## passerelle 7.18.post12+gc7d33287

=== debian/changelog ===
passerelle (7.18.post12+gc7d33287-1~eob110+1) bullseye-eobuilder; urgency=low

  * (c7d332) toulouse-maelis: sent invoice cancellation order on get-baskets
    endpoint too (#76395)
  * (483268) toulouse-maelis: lock invoice while sending cancellation order (#76395)
  * (be6d3d) toulouse-maelis: sent invoice cancellation order 20 minutes after
    expiration (#76395)
  * (db11bf) toulouse-maelis: pay invoice if cancellation order is not sent (#76395)
  * (1d21ac) toulouse-maelis: do not return cancelled invoice on invoice endpoint
    (#76395)
  * (87f982) toulouse-maelis: [tests] use same family_id on basket tests (#76395)
  * (18825c) toulouse-maelis: [tests] assert cancelled invoice are not displayed
    (#76395)
  * (369409) toulouse-maelis: cancel invoices (#76395)
  * (9535c6) toulouse-maelis: [tests] get new basket data (#76836)
  * (2d208a) toulouse-maelis: [tests] update regie referential (#76836)
  * (d4c021) toulouse-maelis: [tests] correct regie code use for invoice payment
    (#76836)
  * (87b97a) toulouse-maelis: correct invoice log diff order (#76828)

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 21 Apr 2023 13:52:19 +0200

passerelle (7.18) bullseye-eobuilder; urgency=low

  * (8e095b) translation update
  * (a75835) solis_afi_mss: allow indexIndividus in declare-tax endpoint (#76820)
  * (6d5521) api_entreprise: fix mandataires’ first names possible delimiters
    (#76737)
  * (b3dfbd) toulouse-foederis: add missing referentials (#76755)

 -- eobuilder <eobuilder@entrouvert.com>  Thu, 20 Apr 2023 18:40:24 +0200

passerelle (7.17) bullseye-eobuilder; urgency=low

  * (8146b2) tests: do not rely on httpbin (#73655)
  * (e4cf2d) api-entreprise: grab data deeper for mandataires sociaux (#76720)
  * (5314e9) toulouse_foederis: simplify document model (#76680)
  * (81697b) base_adresse: log get_by_id failure as warnings (#76654)
  * (e852d7) toujouse-maelis: [functests] add birth informations (#76608)
  * (f8124d) toulouse-maelis: factorize adding birth zipcode (#76608)
  * (56d14b) toulouse-maelis: read family adding birth referentials text values
    (#76608)
  * (10224e) toulouse-maelis: manage birth department on payload (#76608)
  * (c9edd2) toulouse-maelis: add county (or department) referential (#76608)
  * (80100d) toulouse-maelis: remove duplicated child birth definition (#76608)
  * (ba7cf2) toulouse-maelsi: [tests] add a town (#76608)
  * (75e17b) toulouse-maelis: [tests] add 3 countries (#76608)

 -- eobuilder <eobuilder@entrouvert.com>  Mon, 17 Apr 2023 21:13:09 +0200

passerelle (7.16) bullseye-eobuilder; urgency=low

  * (c76fff) toulouse-maelis: add place criteria to catalog (#76677)
  * (8b88ae) toulouse-maelis: use today as default reference date for activities
    (#76678)
  * (0ed60d) toulouse-maelis: [tools] add a script to cancel invoice (#76395)
  * (c695b5) toulouse-maelis: [tools] correct read invoice default values (#76395)
  * (a3b515) toulouse-maelis: [tools] add a script to update basket line quantity
    (#76592)
  * (29f477) toulouse-maelis: make payInvoices call asynchronous (#76394)
  * (324b78) toulouse-maelis: use invoice objects instead of dict (#76394)
  * (2c335f) toulouse-maelis: make invoice model uniq with regie and invoice
    together (#76394)
  * (425ca1) toulouse-maelis: return reglement number on pay invoice (#76394)
  * (a7af85) toulouse-maelis: [tests] correct invoice to pay (#76394)
  * (894edc) toulouse-maelis: [tests] use generic family_id in invoice tests
    (#76394)
  * (bde51d) toulouse-maelis: [tests] add test to pay an unknown invoice (#76394)
  * (9dbab1) ci: update wcs git URI for gitea (#76647)
  * (9b2d81) tox: add emoji (new wcs dependency) (#76642)
  * (9984f6) toulouse_smart: do not try to localize None dates (#76624)
  * (47984a) utils.soap: intercept RequestException and convert to SOAPError
    (#76609)
  * (43847c) a11y: add keyboard navigation to endpoint details toggler (#76437)
  * (eb93e7) misc: enlarge clickable zone of endpoint toggler (#76425)
  * (89cbcd) misc: only add endpoint details toggler if there are details to reveal
    (#76427)
  * (8a9e0f) ldap: add 'exact' search_op, allow filter-only search (#76595)
  * (32710a) toulouse-maelis: [funtests] update with 2 bug corrections (#76540)

 -- eobuilder <eobuilder@entrouvert.com>  Mon, 17 Apr 2023 06:31:25 +0200

passerelle (7.15) bullseye-eobuilder; urgency=low

  * (ea3d48) toulouse-maelis: skip conveyance with missing parts (#76481)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 11 Apr 2023 16:14:37 +0200

passerelle (7.14) bullseye-eobuilder; urgency=low

  * (98a0cd) toulouse-maelis: add limit paramter to search family endpoint (#76461)
  * (ff4313) toulouse-maelis: use real checks instead of assert statements (#76472)
  * (1e876d) toulouse-maelis: fix "subsciptions" typo in method name (#76446)
  * (4ab185) toulouse-maelis: add zipcode data to birth details (#76446)

 -- eobuilder <eobuilder@entrouvert.com>  Mon, 10 Apr 2023 15:17:55 +0200

passerelle (7.13) bullseye-eobuilder; urgency=low

  * (fee1c5) toulouse-maelis: add endpoint to declare a vaccination (#76445)
  * (42d081) toulouse-maelis: get towns, completed with ban if available (#76444)
  * (d4d5bc) translation update
  * (4d8026) toulouse-maelis: normalize wsdl files (#76408)
  * (9d548e) toulouse-maelis: extend wsdl retrieval tool to normalize contents
    (#76408)
  * (405c60) toulouse-maelis: add button to ask for a refresh of referentials
    (#76424)
  * (cb8ee7) toulouse-maelis: use family icon (#76424)
  * (0d2623) toulouse-maelis: add missing word in some endpoint descriptions
    (#76426)
  * (a8db4e) toulouse-maelis: fix case of some endpoint description (#76426)
  * (86ffca) toulouse-maelis: [tests] get last WSDLs (#76404)
  * (3d99dd) toulouse-maelis: cache invoices on link call (#74790)
  * (e4089b) toulouse-maelis: store invoice in database (#74790)
  * (bb5e12) toulouse-maelis: add an endpoint to get a PDF invoice (#74790)

