=== debian/control ===
Source: passerelle
Section: python
Priority: optional
Maintainer: Thomas NOËL <tnoel@entrouvert.com>
Build-Depends: debhelper-compat (= 12),
               dh-python,
               python3-all,
               python3-django,
               python3-setuptools,
               sassc,
Standards-Version: 3.9.6
Homepage: https://dev.entrouvert.org/projects/passerelle

Package: python3-passerelle
Architecture: all
Depends: ghostscript,
         pdftk,
         poppler-utils,
         python3-cmislib,
         python3-dateutil,
         python3-distutils,
         python3-django (>= 2:3.2),
         python3-django-model-utils,
         python3-feedparser,
         python3-gadjo,
         python3-httplib2,
         python3-jsonschema,
         python3-levenshtein,
         python3-lxml,
         python3-pdfrw,
         python3-pil,
         python3-publik-django-templatetags,
         python3-pycryptodome,
         python3-pyexcel-io,
         python3-pyexcel-ods,
         python3-pyexcel-xls,
         python3-pyproj,
         python3-requests,
         python3-roman,
         python3-setuptools,
         python3-suds,
         python3-unidecode,
         python3-uwsgidecorators,
         python3-vobject,
         python3-xmlschema,
         python3-zeep (>= 3.2),
         ${misc:Depends},
         ${python3:Depends},
Description: Uniform access to multiple data sources and services (Python module)

Package: passerelle
Architecture: all
Depends: adduser,
         python3-django-mellon,
         python3-django-tenant-schemas,
         python3-hobo,
         python3-memcache,
         python3-passerelle (= ${binary:Version}),
         python3-psycopg2,
         uwsgi,
         uwsgi-plugin-python3,
         ${misc:Depends},
Recommends: memcached, nginx
Suggests: postgresql
Breaks: python-passerelle (<<5.75.post9)
Replaces: python-passerelle (<<5.75.post9)
Description: Uniform access to multiple data sources and services
