## passerelle 7.38.post3+gde81517b

=== debian/changelog ===
passerelle (7.38.post3+gde81517b-1~eob120+1) bookworm-eobuilder; urgency=low

  * (de8151) ovh: try/except APIError on hourly job (#78939)
  * (5ce8d3) atal_rest: make referential enpoints compliant with data source format
    (#79166)
  * (0b8730) toulouse-maelis: do not crash on cron when family is removed (#78929)

 -- eobuilder <eobuilder@entrouvert.com>  Wed, 28 Jun 2023 12:03:25 +0200

passerelle (7.38) bookworm-eobuilder; urgency=low

  * (60d227) translation update
  * (faebc7) esup_signature: add workflows endpoint (#79131)
  * (7212c9) atal_rest: start connector (#78904)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 27 Jun 2023 17:20:45 +0200

passerelle (7.37) bookworm-eobuilder; urgency=low

  * (0e07b8) tests: remove wcs service from tests (#78935)
  * (f498f8) translation update (typography)
  * (d59eaa) translation update (french orthography rectifications of 1990)
  * (85f6e2) ci: build deb package for bookworm (#78968)
  * (9dee19) toulouse-maelis: accept only one subsciption per demand (#78928)
  * (6238b2) toulouse-maelis: refuse additionnal parameters on add-supplied-document
    (#78915)
  * (451cf5) toulouse-maelis: change interval on catalog request (#78311)
  * (5a1046) toulouse-maelis: [functests] correct dates on catalog script (#78311)
  * (5e94eb) toulouse-maelis: remove cache on activity catalog (#78141)
  * (ad7522) toulouse-maelis: [tests] simplify test on activities without nature
    (#78141)
  * (16ab7c) tououse-maelis: correct typos on person descriptions (#78749)
  * (4d58d2) toulouse-maelis: [functests] test document validity (#78539)
  * (6147e4) toulouse-maelis: add read-supplied-document-validity endpoint (#78539)
  * (c22981) toulouse-maelis: [tools] add readSuppliedDocumentValidity call (#78539)
  * (16c3bb) toulouse-maelis: [wsdl] get last family wsdl (#78539)
  * (37fcc2) toulouse-maelis: [functests] adding tests on capacities (#77634)
  * (1257ee) toulouse-maelis: [functests] update invoice test on extrasco (#77634)
  * (f5dc0f) toulouse-maelis: [functests] update loisirs basket tests (#77634)
  * (394602) toulouse-maelis: [functests] include ban zipcode into test (#77634)
  * (998e1c) toulouse-maelis: [functests] add subscriptions out from Toulouse
    (#77634)
  * (aa99a0) toulouse-maelis: [functests] re-enabling tests on extra-sco (#77634)
  * (e2047a) toulouse-maelis: [functests] re-enabling tests on loisirs (#77634)
  * (6546c7) toulouse-maelis: [functests] add test for adultes on perisco (#77634)
  * (2083b7) toulouse-maelis: [functests] re-enable test on pericso (#77634)
  * (a15c80) toulouse-maelis: [functests] improve tests on scolaire (#77634)
  * (bcbe12) toulouse-maelis: [functests] re-enabling tests on ape (#77634)
  * (ae5681) toulouse-maelis: [functests] flagCom correction (#77634)
  * (03cbdf) toulouse-maelis: [functests] locate test family into Toulouse (#77634)
  * (e873bf) toulouse-maelis: [functests] update referentials (#77634)
  * (59989d) toulouse-maelis: [functests] rename test families (#77634)
  * (aa2503) toulouse-maelis: [functests] complete tests on school subscription
    (#77634)
  * (59955c) toulouse-maelis: [functests] add visa date to supplied documents
    (#77634)
  * (72b3cc) toulouse-maelis: [tools] correct tools (#77634)
  * (ea1c2b) toulouse-maelis: [tools] set quantity on booking (#77634)
  * (95ba4d) api_particulier: add an message in known_errors (#78942)
  * (fb01b9) mdel: fix status endpoint with incorrect zipfile (#78917)
  * (468e53) opengis: fix features endpoint with bad json response (#78901)

 -- eobuilder <eobuilder@entrouvert.com>  Mon, 26 Jun 2023 15:15:35 +0200

passerelle (7.36) bookworm-eobuilder; urgency=low

  * (002af7) update translations
  * (f7739d) base_adresse: inform that zipcode parameter is rarely usefull (#78719)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 20 Jun 2023 11:59:31 +0200

passerelle (7.35) bookworm-eobuilder; urgency=low

  * (4e5ec5) toulouse-maelis: automaticaly select required recurrent-week (#78028)
  * (613084) toulouse-maelis: correct calendarGeneration values in tests (#78028)
  * (ec1c48) toulouse-maelis: use text as key for service criteria in catalog
    (#78308)
  * (261846) plone rest api: do not send emails on token request errors (#78535)
  * (c8fb63) toulouse-maelis: do not crash on null recurrent_week (#78517)
  * (7a21a3) sne: use Debian version of cryptography (#78475)
  * (d47981) esup_signature: switch eppn and create_by_eppn parameters (#78405)

 -- eobuilder <eobuilder@entrouvert.com>  Thu, 15 Jun 2023 10:41:08 +0200

passerelle (7.34) bookworm-eobuilder; urgency=low

  * (415e9f) greco: send motifsrejet as None (#78264)
  * (166d58) grenoble_gru: cleanup phone numbers (#78187)
  * (2cac25) photon: validate geojson content received (#68414)

 -- eobuilder <eobuilder@entrouvert.com>  Mon, 12 Jun 2023 15:21:01 +0200

passerelle (7.33) bookworm-eobuilder; urgency=low

  * (62ed94) soap: do not check wsdl url if certificates are changed (#77923)
  * (dcb772) api_impot_particulier: make fields required (#77899)
  * (7959ec) api_impot_particulier: fix api_url's default value in migrations
    (#77899)

 -- eobuilder <eobuilder@entrouvert.com>  Sat, 03 Jun 2023 08:59:38 +0200

passerelle (7.32) bookworm-eobuilder; urgency=low

  * (65d3f3) translation update
  * (65409f) sne: start connector (#77933)
  * (3f69bd) toulouse-maelis: add new date parameters supply documents (#78074)
  * (9d0fc4) toulouse-maelis: [tests] complete supplied document test (#78074)
  * (29ce64) toulouse-maelis: [functest] add add_supplied_document script (#78074)

 -- eobuilder <eobuilder@entrouvert.com>  Thu, 01 Jun 2023 19:17:07 +0200

passerelle (7.31) bookworm-eobuilder; urgency=low

  * (9a892a) general: remove no longer necessary perm='can_access' (#78041)
  * (e4a9d1) general: be explicit about open endpoints (#78041)
  * (29b877) translation update
  * (d176d9) toulouse-maelis: add service criteria to catalog (#77084)

