## passerelle 7.44.post5+g2775202b

=== debian/changelog ===
passerelle (7.44.post5+g2775202b-1~eob120+1) bookworm-eobuilder; urgency=low

  * (277520) opengis: fix reverse endpoint with bad params (#79136)
  * (64b25c) fixup! wcs: explicite wcs response on WcsApiError (#78967)
  * (a8bab7) wcs: explicite wcs response on WcsApiError (#78967)
  * (16fd6a) toulouse-maelis: stop triggering a removed wcs demand (#78967)
  * (56e2a4) toulouse-maelis: add building letters to complement referential
    (#79386)

 -- eobuilder <eobuilder@entrouvert.com>  Mon, 17 Jul 2023 10:41:55 +0200

passerelle (7.44) bookworm-eobuilder; urgency=low

  * (122a0f) toulouse-maelis: [functests] book providing APE indicators (#79484)
  * (569159) toulouse-maelis: do not crash on tomcat unavailability (#74621)
  * (2b0612) toulouse-maelis: do not warn about unknown axel indicator (#79338)
  * (25420c) toulouse-maelis: do not crash on unbounded subscribed activity (#79088)
  * (bd388e) solis-afi-mss: provide quantity to demand help WS (#79327)

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 07 Jul 2023 14:09:46 +0200

passerelle (7.43) bookworm-eobuilder; urgency=low

  * (4ce087) translation update
  * (75db45) Revert "pastell: add initial connector (#79105)" (#79494)

 -- eobuilder <eobuilder@entrouvert.com>  Thu, 06 Jul 2023 18:09:29 +0200

passerelle (7.42) bookworm-eobuilder; urgency=low

  * (5cda73) sms: update credit left in check_status (#79444)
  * (ccb53b) pastell: add initial connector (#79105)
  * (9626f0) arpege_ecp: allow filtering demands by status (#79400)

 -- eobuilder <eobuilder@entrouvert.com>  Thu, 06 Jul 2023 11:46:20 +0200

passerelle (7.41) bookworm-eobuilder; urgency=low

  * (de3d69) atal_rest: do not expect json when sending attachments (#79332)
  * (84f1b2) atal_rest: ensure compatibility with requests < 2.27 (#79332)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 04 Jul 2023 10:53:41 +0200

passerelle (7.40) bookworm-eobuilder; urgency=low

  * (d199eb) greco: use stored application code as default (#79320)
  * (938639) toulouse-maelis: do not crash reading a family with no birth data
    (#78027)
  * (f928a1) toulouse-axel: fix possible days endpoint (#78903)
  * (0616f2) toulouse-maelis: allow activity booking on civil year (#78579)
  * (5d05b3) pdf: make thumbnail url vary with PDF form file content (#78879)
  * (1afe1a) filr_rest: accept invalid email in share-folder endpoint (#79207)

 -- eobuilder <eobuilder@entrouvert.com>  Mon, 03 Jul 2023 15:36:25 +0200

passerelle (7.39) bookworm-eobuilder; urgency=low

  * (34e0b6) translation update
  * (a16dc0) atal_rest: add multiple attachment endpoint (#79140)
  * (de8151) ovh: try/except APIError on hourly job (#78939)
  * (5ce8d3) atal_rest: make referential enpoints compliant with data source format
    (#79166)
  * (0b8730) toulouse-maelis: do not crash on cron when family is removed (#78929)

 -- eobuilder <eobuilder@entrouvert.com>  Wed, 28 Jun 2023 15:18:02 +0200
