## passerelle 7.51.post7+g9d78d8fc

=== debian/changelog ===
passerelle (7.51.post7+g9d78d8fc-1~eob110+1) bullseye-eobuilder; urgency=low

  * (9d78d8) toulouse-foederis: fix querying 'emploi' datasource with parent
    (#79938)
  * (8cdf3d) toulouse-foederis: add attach-degree endpoint (#80565)
  * (659ba1) toulouse-maelis: do not update basket removal date (#79253)
  * (7cbd27) toulouse-maelis: check read-schools-for-address-and-level parameters
    (#79211)
  * (1a3798) toulouse-maelis: log we got no invoice on basket validation (#79254)
  * (a48056) toulouse-maelis: accept indicator on subscription (#74978)
  * (eacfb5) toulouse-maelis: [tests] rename a test (#74978)

 -- eobuilder <eobuilder@entrouvert.com>  Mon, 28 Aug 2023 11:08:13 +0200

passerelle (7.51) bullseye-eobuilder; urgency=low

  * (306cba) lille urban card: allow path in base URL (#80444)
  * (bcfc02) misc: update git-blame-ignore-revs to ignore quote changes (#79788)
  * (40142d) misc: apply double-quote-string-fixer (#79788)
  * (6e7ac8) misc: add pre commit hook to force single quotes (#79788)

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 18 Aug 2023 12:04:34 +0200

passerelle (7.50) bullseye-eobuilder; urgency=low

  * (0a46ad) api_particulier: add an message in known_errors (#80127)

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 04 Aug 2023 11:30:43 +0200

passerelle (7.49) bullseye-eobuilder; urgency=low

  * (a19073) general: add a timestamp to static URLs, to avoid caching issues
    (#80228)
  * (7178f7) misc: mark some basic data sources endpoint with datasource parameter
    (#79706)
  * (fac611) toulouse-maelis: [functests] update vaccins referential (#79979)

 -- eobuilder <eobuilder@entrouvert.com>  Thu, 03 Aug 2023 09:27:14 +0200

passerelle (7.48) bullseye-eobuilder; urgency=low

  * (4f136e) signal_arretes: fix RequestException not raised by raise_for_status
    (#79958)

 -- eobuilder <eobuilder@entrouvert.com>  Mon, 24 Jul 2023 15:22:04 +0200

passerelle (7.47) bullseye-eobuilder; urgency=low

  * (06f22a) toulouse-maelis: explicit RL can use perisco booking endpoints (#78890)
  * (ab2f8a) tcl: reorder schedules (#79548)
  * (c38ee2) debian: remove memory-report from uwsgi default configuration (#79890)

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 21 Jul 2023 09:59:35 +0200

passerelle (7.46) bullseye-eobuilder; urgency=low

  * (100064) toulouse-foederis: add count parameter to data source endpoints
    (#77526)
  * (5157fd) toulouse-foederis: use a different endpoint for emploi data source
    (#79737)

 -- eobuilder <eobuilder@entrouvert.com>  Thu, 20 Jul 2023 12:12:18 +0200

passerelle (7.45) bullseye-eobuilder; urgency=low

  * (8fa7d7) translations update
  * (c83228) adullact_pastell: add initial connector (#79105)
  * (3cee8e) toulouse-maelis: return an array with place ids (#79411)
  * (277520) opengis: fix reverse endpoint with bad params (#79136)
  * (64b25c) fixup! wcs: explicite wcs response on WcsApiError (#78967)
  * (a8bab7) wcs: explicite wcs response on WcsApiError (#78967)
  * (16fd6a) toulouse-maelis: stop triggering a removed wcs demand (#78967)
  * (56e2a4) toulouse-maelis: add building letters to complement referential
    (#79386)

 -- eobuilder <eobuilder@entrouvert.com>  Mon, 17 Jul 2023 17:44:29 +0200

passerelle (7.44) bullseye-eobuilder; urgency=low

  * (122a0f) toulouse-maelis: [functests] book providing APE indicators (#79484)
  * (569159) toulouse-maelis: do not crash on tomcat unavailability (#74621)
  * (2b0612) toulouse-maelis: do not warn about unknown axel indicator (#79338)
  * (25420c) toulouse-maelis: do not crash on unbounded subscribed activity (#79088)
  * (bd388e) solis-afi-mss: provide quantity to demand help WS (#79327)

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 07 Jul 2023 14:09:46 +0200

passerelle (7.43) bullseye-eobuilder; urgency=low

  * (4ce087) translation update
  * (75db45) Revert "pastell: add initial connector (#79105)" (#79494)

 -- eobuilder <eobuilder@entrouvert.com>  Thu, 06 Jul 2023 18:09:29 +0200

passerelle (7.42) bullseye-eobuilder; urgency=low

  * (5cda73) sms: update credit left in check_status (#79444)
  * (ccb53b) pastell: add initial connector (#79105)
  * (9626f0) arpege_ecp: allow filtering demands by status (#79400)

 -- eobuilder <eobuilder@entrouvert.com>  Thu, 06 Jul 2023 11:46:20 +0200

passerelle (7.41) bullseye-eobuilder; urgency=low

  * (de3d69) atal_rest: do not expect json when sending attachments (#79332)
  * (84f1b2) atal_rest: ensure compatibility with requests < 2.27 (#79332)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 04 Jul 2023 10:53:41 +0200

passerelle (7.40) bullseye-eobuilder; urgency=low

  * (d199eb) greco: use stored application code as default (#79320)
  * (938639) toulouse-maelis: do not crash reading a family with no birth data
    (#78027)
  * (f928a1) toulouse-axel: fix possible days endpoint (#78903)
  * (0616f2) toulouse-maelis: allow activity booking on civil year (#78579)
  * (5d05b3) pdf: make thumbnail url vary with PDF form file content (#78879)
  * (1afe1a) filr_rest: accept invalid email in share-folder endpoint (#79207)

 -- eobuilder <eobuilder@entrouvert.com>  Mon, 03 Jul 2023 15:36:25 +0200

passerelle (7.39) bullseye-eobuilder; urgency=low

  * (34e0b6) translation update
  * (a16dc0) atal_rest: add multiple attachment endpoint (#79140)
  * (de8151) ovh: try/except APIError on hourly job (#78939)
  * (5ce8d3) atal_rest: make referential enpoints compliant with data source format
    (#79166)
  * (0b8730) toulouse-maelis: do not crash on cron when family is removed (#78929)

 -- eobuilder <eobuilder@entrouvert.com>  Wed, 28 Jun 2023 15:18:02 +0200

passerelle (7.38) bullseye-eobuilder; urgency=low

  * (60d227) translation update
  * (faebc7) esup_signature: add workflows endpoint (#79131)
  * (7212c9) atal_rest: start connector (#78904)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 27 Jun 2023 17:20:45 +0200

passerelle (7.37) bullseye-eobuilder; urgency=low

  * (0e07b8) tests: remove wcs service from tests (#78935)

