=== debian/control ===
--- 
+++ 
@@ -17,6 +17,7 @@
          pdftk,
          poppler-utils,
          python3-cmislib,
+         python3-cryptography,
          python3-dateutil,
          python3-distutils,
          python3-django (>= 2:3.2),
@@ -43,6 +44,7 @@
          python3-uwsgidecorators,
          python3-vobject,
          python3-xmlschema,
+         python3-xmltodict,
          python3-zeep (>= 3.2),
          ${misc:Depends},
          ${python3:Depends},
@@ -60,8 +62,9 @@
          uwsgi,
          uwsgi-plugin-python3,
          ${misc:Depends},
-Recommends: memcached, nginx
-Suggests: postgresql
-Breaks: python-passerelle (<<5.75.post9)
-Replaces: python-passerelle (<<5.75.post9)
+Recommends: memcached,
+            nginx,
+Suggests: postgresql,
+Breaks: python-passerelle (<<5.75.post9),
+Replaces: python-passerelle (<<5.75.post9),
 Description: Uniform access to multiple data sources and services
