## passerelle 7.57.post7+g441ac49c

=== debian/changelog ===
passerelle (7.57.post7+g441ac49c-1~eob120+1) bookworm-eobuilder; urgency=low

  * (441ac4) toulouse-maelis: [tools] connector benchmark script (#81399)
  * (bac28e) toulouse-maelis: [tools] add tests to soap benchmark (#81399)
  * (b49798) toulouse-maelis: [tools] read_family benchmark script (#81399)
  * (898a14) atal_rest: accept empty files (#81518)
  * (ef0b51) sne: fail silently on common sne errors (#81452)
  * (bf2610) sne: fail silently on incorrectly formatted demand_id (#81452)
  * (c56c06) tests: provide tox4 compatibility (#81548)

 -- eobuilder <eobuilder@entrouvert.com>  Mon, 25 Sep 2023 16:43:02 +0200

passerelle (7.57) bookworm-eobuilder; urgency=low

  * (649c1c) toulouse-foederis: send offer id in good field when applying (#81476)

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 22 Sep 2023 10:08:56 +0200

passerelle (7.56) bookworm-eobuilder; urgency=low

  * (a192a9) toulouse_maelis: cache soap_client for 5 minutes (#81418)
  * (faf3e4) base: add cache to soap_client method (#81418)

 -- eobuilder <eobuilder@entrouvert.com>  Wed, 20 Sep 2023 18:47:37 +0200

passerelle (7.55) bookworm-eobuilder; urgency=low

  * (60bcc9) toulouse-maelis: [tools] add pay_invoice script (#81398)
  * (0d6e18) translation update
  * (02300e) toulouse-foederis: make current_situation field of create-application
    optional (#81346)
  * (520e6a) toulouse-foederis: send offer id and application type when creating
    application (#81346)
  * (199075) sendethic: add send ethic sms connector (#81143)
  * (5fe9b9) sms: factorize OVH & SMS Factor low credit alert tests (#81143)
  * (aed4c4) sms: factorize OVH and SMSFactor connectors (#81143)
  * (62e452) toulouse-foederis: normalize phone number (#77528)
  * (fd1c59) toulouse-maelis: do not crash linking RL1 with no birth data (#80922)
  * (402871) toulouse-maelis: [functests] update only doctor (#2770)

 -- eobuilder <eobuilder@entrouvert.com>  Wed, 20 Sep 2023 14:39:41 +0200

passerelle (7.54) bookworm-eobuilder; urgency=low

  * (4ccaad) adullact_pastell: do not log http errors (#80837)
  * (96b077) toulouse-maelis: restore clean-log on daily (#80885)
  * (9e64fa) translations update
  * (2916fb) adullact_pastell: add endpoint to run an action on document (#80835)

 -- eobuilder <eobuilder@entrouvert.com>  Wed, 06 Sep 2023 11:53:28 +0200

passerelle (7.53) bookworm-eobuilder; urgency=low

  * (e549db) translation update

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 29 Aug 2023 18:24:49 +0200

passerelle (7.52) bookworm-eobuilder; urgency=low

  * (16fc48) atal_rest: add state label (#80653)
  * (9d78d8) toulouse-foederis: fix querying 'emploi' datasource with parent
    (#79938)
  * (8cdf3d) toulouse-foederis: add attach-degree endpoint (#80565)
  * (659ba1) toulouse-maelis: do not update basket removal date (#79253)
  * (7cbd27) toulouse-maelis: check read-schools-for-address-and-level parameters
    (#79211)
  * (1a3798) toulouse-maelis: log we got no invoice on basket validation (#79254)
  * (a48056) toulouse-maelis: accept indicator on subscription (#74978)
  * (eacfb5) toulouse-maelis: [tests] rename a test (#74978)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 29 Aug 2023 17:40:27 +0200

passerelle (7.51) bookworm-eobuilder; urgency=low

  * (306cba) lille urban card: allow path in base URL (#80444)
  * (bcfc02) misc: update git-blame-ignore-revs to ignore quote changes (#79788)
  * (40142d) misc: apply double-quote-string-fixer (#79788)
  * (6e7ac8) misc: add pre commit hook to force single quotes (#79788)

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 18 Aug 2023 12:04:34 +0200

passerelle (7.50) bookworm-eobuilder; urgency=low

  * (0a46ad) api_particulier: add an message in known_errors (#80127)

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 04 Aug 2023 11:30:43 +0200

passerelle (7.49) bookworm-eobuilder; urgency=low

  * (a19073) general: add a timestamp to static URLs, to avoid caching issues
    (#80228)
  * (7178f7) misc: mark some basic data sources endpoint with datasource parameter
    (#79706)
  * (fac611) toulouse-maelis: [functests] update vaccins referential (#79979)

 -- eobuilder <eobuilder@entrouvert.com>  Thu, 03 Aug 2023 09:27:14 +0200

passerelle (7.48) bookworm-eobuilder; urgency=low

  * (4f136e) signal_arretes: fix RequestException not raised by raise_for_status
    (#79958)

 -- eobuilder <eobuilder@entrouvert.com>  Mon, 24 Jul 2023 15:22:04 +0200

passerelle (7.47) bookworm-eobuilder; urgency=low

  * (06f22a) toulouse-maelis: explicit RL can use perisco booking endpoints (#78890)
  * (ab2f8a) tcl: reorder schedules (#79548)
  * (c38ee2) debian: remove memory-report from uwsgi default configuration (#79890)

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 21 Jul 2023 09:59:35 +0200

passerelle (7.46) bookworm-eobuilder; urgency=low

  * (100064) toulouse-foederis: add count parameter to data source endpoints
    (#77526)
  * (5157fd) toulouse-foederis: use a different endpoint for emploi data source
    (#79737)

 -- eobuilder <eobuilder@entrouvert.com>  Thu, 20 Jul 2023 12:12:18 +0200

passerelle (7.45) bookworm-eobuilder; urgency=low

  * (8fa7d7) translations update
  * (c83228) adullact_pastell: add initial connector (#79105)
  * (3cee8e) toulouse-maelis: return an array with place ids (#79411)
  * (277520) opengis: fix reverse endpoint with bad params (#79136)
  * (64b25c) fixup! wcs: explicite wcs response on WcsApiError (#78967)
  * (a8bab7) wcs: explicite wcs response on WcsApiError (#78967)
  * (16fd6a) toulouse-maelis: stop triggering a removed wcs demand (#78967)
  * (56e2a4) toulouse-maelis: add building letters to complement referential
    (#79386)

 -- eobuilder <eobuilder@entrouvert.com>  Mon, 17 Jul 2023 17:44:29 +0200
