## passerelle 7.59.post5+gd6b87039

=== debian/changelog ===
passerelle (7.59.post5+gd6b87039-1~eob110+1) bullseye-eobuilder; urgency=low

  * (d6b870) ci: keep on using pylint 2 while pylint-django is not ready (#81905)
  * (9d67f8) toulouse-foederis: allow empty phone in create-application (#81728)
  * (a9f295) templatags: rendering of $id/$ref in jsonschema (#81643)
  * (826674) soap: handle recursive complexType (#81643)
  * (117743) caluire-axel: fix family_date with a None first name (#81673)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 03 Oct 2023 08:15:23 +0200

passerelle (7.59) bullseye-eobuilder; urgency=low

  * (49226a) toulouse-maelis: add service filter on get_nursery_geojson (#81538)
  * (bc62bd) toulouse-maelis: [tests] return more nurseries on get_nursery_geojson
    (#81538)
  * (4bd703) toulouse-maelis: add service filter on read_nursery_list (#81538)
  * (e1b3ab) toulouse-maelis: [tests] get last wsdls (#81538)
  * (7a671f) misc: introduce setting to disable https checks for given hostnames
    (#81541)

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 29 Sep 2023 09:09:12 +0200

passerelle (7.58) bullseye-eobuilder; urgency=low

  * (441ac4) toulouse-maelis: [tools] connector benchmark script (#81399)
  * (bac28e) toulouse-maelis: [tools] add tests to soap benchmark (#81399)
  * (b49798) toulouse-maelis: [tools] read_family benchmark script (#81399)
  * (898a14) atal_rest: accept empty files (#81518)
  * (ef0b51) sne: fail silently on common sne errors (#81452)
  * (bf2610) sne: fail silently on incorrectly formatted demand_id (#81452)
  * (c56c06) tests: provide tox4 compatibility (#81548)

 -- eobuilder <eobuilder@entrouvert.com>  Mon, 25 Sep 2023 16:43:02 +0200

passerelle (7.57) bullseye-eobuilder; urgency=low

  * (649c1c) toulouse-foederis: send offer id in good field when applying (#81476)

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 22 Sep 2023 10:08:56 +0200

passerelle (7.56) bullseye-eobuilder; urgency=low

  * (a192a9) toulouse_maelis: cache soap_client for 5 minutes (#81418)
  * (faf3e4) base: add cache to soap_client method (#81418)

 -- eobuilder <eobuilder@entrouvert.com>  Wed, 20 Sep 2023 18:47:37 +0200

passerelle (7.55) bullseye-eobuilder; urgency=low

  * (60bcc9) toulouse-maelis: [tools] add pay_invoice script (#81398)
  * (0d6e18) translation update
  * (02300e) toulouse-foederis: make current_situation field of create-application
    optional (#81346)
  * (520e6a) toulouse-foederis: send offer id and application type when creating
    application (#81346)
  * (199075) sendethic: add send ethic sms connector (#81143)
  * (5fe9b9) sms: factorize OVH & SMS Factor low credit alert tests (#81143)
  * (aed4c4) sms: factorize OVH and SMSFactor connectors (#81143)
  * (62e452) toulouse-foederis: normalize phone number (#77528)
  * (fd1c59) toulouse-maelis: do not crash linking RL1 with no birth data (#80922)
  * (402871) toulouse-maelis: [functests] update only doctor (#2770)

 -- eobuilder <eobuilder@entrouvert.com>  Wed, 20 Sep 2023 14:39:41 +0200

passerelle (7.54) bullseye-eobuilder; urgency=low

  * (4ccaad) adullact_pastell: do not log http errors (#80837)
  * (96b077) toulouse-maelis: restore clean-log on daily (#80885)
  * (9e64fa) translations update
  * (2916fb) adullact_pastell: add endpoint to run an action on document (#80835)

 -- eobuilder <eobuilder@entrouvert.com>  Wed, 06 Sep 2023 11:53:28 +0200

passerelle (7.53) bullseye-eobuilder; urgency=low

  * (e549db) translation update

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 29 Aug 2023 18:24:49 +0200

passerelle (7.52) bullseye-eobuilder; urgency=low

  * (16fc48) atal_rest: add state label (#80653)
  * (9d78d8) toulouse-foederis: fix querying 'emploi' datasource with parent
    (#79938)
  * (8cdf3d) toulouse-foederis: add attach-degree endpoint (#80565)
  * (659ba1) toulouse-maelis: do not update basket removal date (#79253)
  * (7cbd27) toulouse-maelis: check read-schools-for-address-and-level parameters
    (#79211)
  * (1a3798) toulouse-maelis: log we got no invoice on basket validation (#79254)
  * (a48056) toulouse-maelis: accept indicator on subscription (#74978)
  * (eacfb5) toulouse-maelis: [tests] rename a test (#74978)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 29 Aug 2023 17:40:27 +0200
