## passerelle 7.63.post6+gfa50ff91

=== debian/changelog ===
passerelle (7.63.post6+gfa50ff91-1~eob110+1) bullseye-eobuilder; urgency=low

  * (fa50ff) astech: add filters to column results (#82963)
  * (0154de) translation update
  * (f336d7) atal_rest: add worksrequest-intervention-status endpoint (#82948)
  * (c148f6) debian: add uwsgi/passerelle SyslogIdentifier in service (#82977)
  * (bda1eb) cron: add an every5min entry (#82961)
  * (8892a9) setup: compute pep440 compliant dirty version number (#81731)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 31 Oct 2023 15:55:16 +0100

passerelle (7.63) bullseye-eobuilder; urgency=low

  * (14a6fb) translations update
  * (f63e25) utils: add tools to execute actions outisde of transactions (#31204)
  * (4789f1) astech: add endpoint to get view data (#82416)
  * (2bbc83) astech: add endpoint to get view columns (#82416)
  * (94184d) astech: add endpoint to list available views (#82416)

 -- eobuilder <eobuilder@entrouvert.com>  Thu, 19 Oct 2023 10:11:49 +0200

passerelle (7.62) bullseye-eobuilder; urgency=low

  * (76f386) toulouse-foederis: allow empty degree files (#82390)
  * (3d5ec0) toulouse-foederis: don't send filename in Content-Disposition of form-
    data when posting attachments (#82346)

 -- eobuilder <eobuilder@entrouvert.com>  Mon, 16 Oct 2023 11:29:49 +0200

passerelle (7.61) bullseye-eobuilder; urgency=low

  * (f2652b) toulouse-smart: do not crash on receiving string in place of block
    field (#79816)
  * (c59867) translation update
  * (fe1f40) toulouse-foederis: remove type_emploi data source (#82294)
  * (a3db9b) toulouse-foederis: use multipart/form-data to attach files & diplomas
    (#82291)

 -- eobuilder <eobuilder@entrouvert.com>  Thu, 12 Oct 2023 15:08:55 +0200

passerelle (7.60) bullseye-eobuilder; urgency=low

  * (92f5b5) update translations
  * (d6b870) ci: keep on using pylint 2 while pylint-django is not ready (#81905)
  * (9d67f8) toulouse-foederis: allow empty phone in create-application (#81728)
  * (a9f295) templatags: rendering of $id/$ref in jsonschema (#81643)
  * (826674) soap: handle recursive complexType (#81643)
  * (117743) caluire-axel: fix family_date with a None first name (#81673)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 03 Oct 2023 10:19:19 +0200
