## passerelle 8.1.post2+g7b58db7e

=== debian/changelog ===
passerelle (8.1.post2+g7b58db7e-1~eob120+1) bookworm-eobuilder; urgency=low

  * (7b58db) caldav: make caldav use our requests in order to log DAV request
    (#88089)
  * (8986d3) caldav: change CATEGORIES parameter handling (#88089)

 -- eobuilder <eobuilder@entrouvert.com>  Wed, 13 Mar 2024 11:59:07 +0100

passerelle (8.1) bookworm-eobuilder; urgency=low

  * (5d2633) toulouse-maelis: sort activities on global catalog (#87953)

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 08 Mar 2024 16:00:12 +0100

passerelle (8.0) bookworm-eobuilder; urgency=low

  * (0f7502) update translation
  * (f32d06) carl: add carl connector (#86683)
  * (08b82d) update translation
  * (5e3a2d) Revert "update translations"
  * (c72960) update translations
  * (665c16) caldav: add event creation/update/deletion (#87227)

 -- eobuilder <eobuilder@entrouvert.com>  Thu, 07 Mar 2024 18:34:15 +0100

passerelle (7.99) bookworm-eobuilder; urgency=low

  * (5f8610) toulouse-maelis: add get-family-id endpoint (#87561)
  * (47f925) update translation
  * (636987) qrcode: center popup and make it full width (#86853)
  * (7330fc) qrcode: move tally to a new element (#86853)
  * (6fc972) qrcode: wait for UI update in tests event when not calling fetch
    (#86853)
  * (631fd5) qrcode: move data items to a new element (#86853)
  * (8e7056) qrcode: move validity code to a new element (#86853)
  * (996626) qrcode: remove title and show errors in dedicated div (#86853)
  * (f7f848) litteralis: do not send microseconds (#87648)

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 01 Mar 2024 17:58:37 +0100

passerelle (7.98) bookworm-eobuilder; urgency=low

  * (b35b0f) atal_rest: expand data returned by worksrequest-status (#87630)
  * (1570ba) atal_rest: change a parameter name (#87489)
  * (ea1a5a) atal_rest: accept string and float for geoloc (#87484)
  * (96f992) js: pin happy-dom version (#87584)
  * (fd9166) toulouse-maelis: [tests] empty activity referential into a test
    (#87625)
  * (3f584e) js: fix timers mocking in QRCode tests (#87365)

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 01 Mar 2024 10:38:42 +0100

passerelle (7.97) bookworm-eobuilder; urgency=low

  * (668ddf) toulouse_maelis: trigger wcs after paid notification (#87168)
  * (b9cc85) toulouse_maelis: add an error status to invoice (#87168)
  * (b2aa4c) misc: add count parameter to BaseResource.jobs() (#87168)
  * (d41679) litteralis: accept tz-aware datetimes (#87415)

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 23 Feb 2024 20:20:02 +0100

passerelle (7.96) bookworm-eobuilder; urgency=low

  * (51d2b4) toulouse_smart: accept tz-aware datetimes (#87415)
  * (c9001c) qrcode: don't refresh tallying when reader is not visible (#86856)
  * (2f50e4) qrcode: fix tally-url present even when tallying is disabled for a
    reader (#87343)

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 23 Feb 2024 18:43:26 +0100

passerelle (7.95) bookworm-eobuilder; urgency=low

  * (91b92a) toulouse_maelis: restart paid notification job every 5 minutes on
    failure (#87030)
  * (628b38) toulouse_maelis: ignore all errors when retrieving invoices (#87028)
  * (8d6f20) utils/soap: use SOAPServiceUnreachable for all service down errors
    (#87028)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 20 Feb 2024 07:47:53 +0100

passerelle (7.94) bookworm-eobuilder; urgency=low

  * (68764c) translation update
  * (33b39c) base_adresse: add indexes on on geographic models names (#66694)
  * (0fa387) qrcode: don't refetch metadata & tally status if scanning the same
    certificate twice (#86854)
  * (9ed59b) qrcode: wait for metadata & tally to be loaded before returning from
    scan (#86854)

 -- eobuilder <eobuilder@entrouvert.com>  Wed, 14 Feb 2024 16:02:37 +0100

passerelle (7.93) bookworm-eobuilder; urgency=low

  * (7c9e48) rsa13: rename type-evenement endpoint to typeevenement (#86918)
  * (284243) qrcode: add tally service worker (#86092)
  * (473885) qrcode: add tallying support (#86092)
  * (38d3fb) arcgis: add endpoint to add/edit/delete features (#86679)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 13 Feb 2024 15:55:44 +0100

passerelle (7.92) bookworm-eobuilder; urgency=low

  * (36dfa9) qrcode: add metadata support (#82653)
  * (cd0f44) mdel: remove job call to non-existent method (#86794)

 -- eobuilder <eobuilder@entrouvert.com>  Mon, 12 Feb 2024 10:47:38 +0100

passerelle (7.91) bookworm-eobuilder; urgency=low

  * (97e77b) translation update
  * (c3b570) toulouse-maelis: add DUI to already linked error (#86594)
  * (d05217) utils/api: do not clobber endpoint.methods when endpoint.post exists
    (#84252)
  * (5b2f2d) rsa13: add beneficiaire evenement endpoints (#84252)
  * (4465d6) rsa13: add type-evenement endpoint (#84252)

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 09 Feb 2024 10:49:37 +0100

passerelle (7.90) bookworm-eobuilder; urgency=low

  * (0b4de6) tests: remove references to InMemoryCache (#85832)
  * (a15a11) utils/soap: use http cache for wsdl and xsd files (#85832)
  * (9a487d) utils: return cached response if refresh fails (#85832)
  * (9a158a) toulouse-maelis: always return err=0 on dlnuf endpoint (#86503)

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 02 Feb 2024 20:49:28 +0100

passerelle (7.89) bookworm-eobuilder; urgency=low

  * (a1d4c4) utils: normalize schema before validation (#86422)
  * (f2b64b) utils: factorize json schema validation (#86422)
  * (45f6ee) utils: simplify subclassing APIError (#86422)
  * (3c30a7) ci: use jsonschema version from debian bookworm (#86422)
  * (3ca8e9) packaging: relax version constraint on jsonschema (#86422)

 -- eobuilder <eobuilder@entrouvert.com>  Thu, 01 Feb 2024 19:00:16 +0100

passerelle (7.88) bookworm-eobuilder; urgency=low

  * (8f21df) r2p: adapt some labels (#86420)
  * (425852) translation update
  * (0f1117) r2p: start connector (#86000)
  * (eac67c) toulouse-maelis: don't validate a basket unrelated to new subscriptions
    (#86374)

