=== debian/control ===
--- 
+++ 
@@ -16,6 +16,7 @@
 Depends: ghostscript,
          pdftk,
          poppler-utils,
+         python3-caldav,
          python3-cmislib,
          python3-cryptography,
          python3-dateutil,
